<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
    <dict>
        <key>frames</key>
        <dict>
            <key>0/female_clothes_10003_0_01.png</key>
            <dict>
                <key>frame</key>
                <string>{{252,420},{88,126}}</string>
                <key>offset</key>
                <string>{0,48}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{356,189},{88,126}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>0/female_clothes_10003_0_02.png</key>
            <dict>
                <key>frame</key>
                <string>{{126,400},{88,126}}</string>
                <key>offset</key>
                <string>{0,48}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{356,189},{88,126}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>0/female_clothes_10003_0_03.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,400},{88,126}}</string>
                <key>offset</key>
                <string>{1,48}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{357,189},{88,126}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>0/female_clothes_10003_0_04.png</key>
            <dict>
                <key>frame</key>
                <string>{{252,332},{88,126}}</string>
                <key>offset</key>
                <string>{1,48}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{357,189},{88,126}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>0/female_clothes_10003_0_05.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,172},{70,138}}</string>
                <key>offset</key>
                <string>{-13,46}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{352,185},{70,138}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>0/female_clothes_10003_0_06.png</key>
            <dict>
                <key>frame</key>
                <string>{{138,172},{70,140}}</string>
                <key>offset</key>
                <string>{-12,46}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{353,184},{70,140}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>0/female_clothes_10003_0_07.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,104},{68,140}}</string>
                <key>offset</key>
                <string>{-12,46}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{354,184},{68,140}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>0/female_clothes_10003_0_08.png</key>
            <dict>
                <key>frame</key>
                <string>{{140,104},{68,138}}</string>
                <key>offset</key>
                <string>{-13,46}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{353,185},{68,138}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>0/female_clothes_10003_0_09.png</key>
            <dict>
                <key>frame</key>
                <string>{{140,52},{52,140}}</string>
                <key>offset</key>
                <string>{-8,49}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{366,181},{52,140}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>0/female_clothes_10003_0_10.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,52},{52,140}}</string>
                <key>offset</key>
                <string>{-9,49}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{365,181},{52,140}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>0/female_clothes_10003_0_11.png</key>
            <dict>
                <key>frame</key>
                <string>{{140,0},{52,140}}</string>
                <key>offset</key>
                <string>{-9,48}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{365,182},{52,140}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>0/female_clothes_10003_0_12.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,0},{52,140}}</string>
                <key>offset</key>
                <string>{-8,49}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{366,181},{52,140}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>0/female_clothes_10003_0_13.png</key>
            <dict>
                <key>frame</key>
                <string>{{128,242},{70,128}}</string>
                <key>offset</key>
                <string>{-13,54}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{352,182},{70,128}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>0/female_clothes_10003_0_14.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,242},{70,128}}</string>
                <key>offset</key>
                <string>{-14,54}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{351,182},{70,128}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>0/female_clothes_10003_0_15.png</key>
            <dict>
                <key>frame</key>
                <string>{{278,174},{70,128}}</string>
                <key>offset</key>
                <string>{-14,54}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{351,182},{70,128}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>0/female_clothes_10003_0_16.png</key>
            <dict>
                <key>frame</key>
                <string>{{278,104},{70,128}}</string>
                <key>offset</key>
                <string>{-14,54}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{351,182},{70,128}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>0/female_clothes_10003_0_17.png</key>
            <dict>
                <key>frame</key>
                <string>{{126,312},{88,126}}</string>
                <key>offset</key>
                <string>{0,56}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{356,181},{88,126}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>0/female_clothes_10003_0_18.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,312},{88,126}}</string>
                <key>offset</key>
                <string>{0,56}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{356,181},{88,126}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>0/female_clothes_10003_0_19.png</key>
            <dict>
                <key>frame</key>
                <string>{{256,244},{88,126}}</string>
                <key>offset</key>
                <string>{-1,56}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{355,181},{88,126}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>0/female_clothes_10003_0_20.png</key>
            <dict>
                <key>frame</key>
                <string>{{280,0},{88,126}}</string>
                <key>offset</key>
                <string>{-1,56}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{355,181},{88,126}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
        </dict>
        <key>metadata</key>
        <dict>
            <key>format</key>
            <integer>2</integer>
            <key>realTextureFileName</key>
            <string>female_clothes_10003_start0.pvr.ccz</string>
            <key>size</key>
            <string>{406,508}</string>
            <key>smartupdate</key>
            <string>$TexturePacker:SmartUpdate:05c5f26d8e5a5e9e3cd63ce48abad28b:1/1$</string>
            <key>textureFileName</key>
            <string>female_clothes_10003_start0.pvr.ccz</string>
        </dict>
    </dict>
</plist>
